Package com.sun.jna.platform.win32

# Class Netapi32Util.Group

java.lang.Object
com.sun.jna.platform.win32.Netapi32Util.Group

Direct Known Subclasses:
  `Netapi32Util.LocalGroup`

Enclosing class:
  Netapi32Util

public static class Netapi32Util.Group extends Object
A group.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `String`
  `name`
  Group name.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Group()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### name

    public String name
    Group name.

- ## Constructor Details

  - ### Group

    public Group()